/* ===============================
   CURRY & BEER FESページ
================================= */
.cbfes-heading {
  margin: min(10vw, 4rem) auto;
  max-width: 740px;
  height: calc(100% - 3rem);
  background: linear-gradient(180deg, #AE3D13 37.98%, #D3A614 57.88%);
  padding: 4px;
}
.cbfes-heading--wrapper {
  background-color: white;
  width: 100%;
  height: calc(100% - 3rem);
  position: relative;
  text-align: center;
  display: block;
  vertical-align: bottom;
}
.cbfes-heading--inner {
  background-color: white;
  position: relative;
}
.cbfes-heading--text--wrapper {
  display: block;
  width: 90%;
  max-width: 680px;
  margin: 0 auto;
  background-color: white;
  text-align: center;
}
.cbfes-heading--text--wrapper:first-of-type {
  transform: translateY(-1.5rem);
}
.cbfes-heading--text--wrapper:last-of-type {
  transform: translateY(1.5rem);
}
.cbfes-heading--title {
  display: inline-block;
  padding: .5rem 1.5rem;
  background-color: black;
  font-size: min(5vw, 1.8rem);
  color: white;
  font-weight: bolder;
  border-radius: 6rem;
  margin: 0 auto;

}
.cbfes-heading--inner p {
  margin: 0 auto;
  width: 90%;
  font-size: min(3vw, 1.2rem);
  font-weight: 600;
}
.cbfes-heading--read {
  display: inline-block;
  margin: 0 auto;
  position: relative;
  background-color: white;
  font-size: min(4.5vw, 1.6rem);
  font-weight: 900;
}
.cbfes-heading--read .bold-eng {
  font-size: min(8vw, 2.5rem);
  line-height: 1;
  display: inline-block;
  margin: 0 .25rem;
  font-weight: 900;
}
.cbfes-heading--read b {
  font-size: min(5vw, 2rem);
}
.cbfes-shops {
  line-height: 1.7;
}
.cbfes-shops span {
  color: var(--color-pink);
  font-weight: bold;
}
.cbfes-info {
  padding: 1rem;
  margin-top: min(5vw, 3rem);
  background-color: orange;
  text-align: center;
}
.cbfes-info h2 {
  color: white;
  font-size: min(4vw, 1.6rem);
  font-weight: bold;
  text-shadow: 0px 0px 10px #814A04;
}
.cbfes-info p {
  padding: 1rem;
  background-color: white;
  margin-bottom: 0;
}
.cbfes-list {
  width: 100%;
  border: min(1.5vw, .25rem) solid black;
  padding: min(3vw, 1.5rem) !important;
  display: grid;
  gap: 1.5rem;
  grid-template-columns: 1fr 1fr;
  border-radius: 0 !important;
}
.cbfes-list--head {
  background-color: black;
  padding: .5rem;
  text-align: center;
  margin: 0 auto;
}
.cbfes-list--head span {
  display: block;
  font-size: min(6vw, 1.5rem);
  font-weight: 900;
  letter-spacing: .02rem;
}
.cbfes-list img {
  width: 100%;
  display: block;
  margin: 1rem 0;
  border-radius: 10px;
}
.cbfes-list--inner p {
  font-size: min(3vw, 20px);
}


@media screen and (max-width:768px) {
  .cbfes-list {
    grid-template-columns: 1fr;
  }
}